Subject: Re: [PATCH 3/9] cpm2: Add SCCs to cpm2_clk_setup(), and cpm2_smc_clk_setup().

From: Vitaly Bordug <[email-masked]>
Date: Wed, 5 Sep 2007 00:43:34 +0400

On Thu, 30 Aug 2007 15:15:00 -0500
Scott Wood wrote:

> On Thu, Aug 30, 2007 at 02:25:48AM +0400, Vitaly Bordug wrote:
> > I would have it in the same patch, that adds clocking stuff to 8xx.
> 
> I was trying to keep the 8xx and 82xx patchsets reasonably separate.
> 
> > And maybe in the same, segregate source rather then having it in the
> > foo_common.c, to ease fix/update/rework.
> 
> I'm not sure I understand what you mean -- where do you want the code
> to go?
> 
Thinking once again about this, It looks good the way it is, another way is prolly overkill so nm.

-- 
Sincerely, Vitaly